# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../:\Dev\password-gesser\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
